# Préconisations sur les métadonnées des Manifestes IIIF de documents d'archives

Ce dépôt contient des préconisations portant sur les métadonnées qu’il est recommandé de faire figurer dans les Manifestes IIIF correspondant à des documents d’archives. Ces préconisations sont le fruit d'un groupe de travail animé par le Service Interministériel des Archives de France et Biblissima+ entre décembre 2023 et juin 2024. En annexe, ce dépôt contient deux Manifestes IIIF exemples (versions 2 et 3 de l'API Présentation) reprenant les métadonnées préconisées.

 L’objectif de ces préconisations est de :

- Travailler à la qualité des données IIIF et viser à une meilleure contextualisation des documents d'archives partagés via IIIF ;
- Faciliter le travail de mapping effectué par les prestataires de solutions de mise en ligne des documents pour la génération des Manifestes IIIF ;
- Aider à l’homogénéisation des pratiques à l’échelle du réseau des archives françaises ;
- Améliorer l’expérience utilisateur des usagers consultant des documents partagés via IIIF.

Plus de précisions sur le contexte de ces préconisations peuvent être trouvées en introduction du document.

Les URLs à utiliser pour tester les Manifestes exemples sont celles qui correspondent aux versions raw des fichiers déposés sur GitHub, soit :

- Pour la version 2 de l'API Présentation : https://raw.githubusercontent.com/SjdkC/metadonnees-manifestes-iiif/main/manifest_exemple_v2.json | [Ouvrir dans Mirador 3](https://projectmirador.org/embed/?iiif-content=https://raw.githubusercontent.com/SjdkC/metadonnees-manifestes-iiif/main/manifest_exemple_v2.json) | [Ouvrir dans Universal Viewer](https://uv-v3.netlify.app/#?c=&m=&s=&cv=&manifest=https%3A%2F%2Fraw.githubusercontent.com%2FSjdkC%2Fmetadonnees-manifestes-iiif%2Fmain%2Fmanifest_exemple_v2.json&xywh=-1151%2C-278%2C6143%2C5546)
- Pour la version 3 de l'API Présentation : -https://raw.githubusercontent.com/SjdkC/metadonnees-manifestes-iiif/main/manifest_exemple_v3.json | [Ouvrir dans Mirador 3](https://projectmirador.org/embed/?iiif-content=https://raw.githubusercontent.com/SjdkC/metadonnees-manifestes-iiif/main/manifest_exemple_v3.json) | [Ouvrir dans Universal Viewer](https://uv-v3.netlify.app/#?c=&m=&s=&cv=&manifest=https://raw.githubusercontent.com/SjdkC/metadonnees-manifestes-iiif/main/manifest_exemple_v3.json)
